PDA

Επιστροφή στο Forum : FRAMEWORK



aassddffg
10-12-11, 16:36
ΠΩΣ ΞΕΡΩ ΠΙΑ NET FRAMEWORK ΚΑΝΟΥΝ ΓΙΑ ΤΟ PC ΜΟΥ???:)

jjokeris
10-12-11, 21:25
Τι εννοεις για το pc σου?Για τα windows σου...κανε live update και οτι χρειαστει θα το κατεβασει.Υπαρχουν εφαρμογες που θελουν το 1.1 (παλιες), αλλες το 2 και αλλες 3.5 ...χωρις αυτες δεν παιζουν.

biggeo65
10-12-11, 22:57
ΠΩΣ ΞΕΡΩ ΠΙΑ NET FRAMEWORK ΚΑΝΟΥΝ ΓΙΑ ΤΟ PC ΜΟΥ???:)

Αν κάποιο από το .NET Framework λείπει το βγάζει και στα Windows update. Ποια Windows έχεις;
Μπορείς να κατεβάσεις μόνο το .NET Framework 4 (http://msdn.microsoft.com/en-us/netframework/) μια που είναι συμβατό και με εφαρμογές που χρησημοποιούν παλιότερες εκδόσεις .NET Framework.

aassddffg
10-12-11, 23:14
ΠΑΙΔΙΑ ΚΑΛΗΣΠΕΡΑ ΣΑΣ.ΕΧΩ ΤΑ XP PROF.ΤΟ ΕΧΩ ΝΑ ΚΑΝΕΙ UP DATE ΑΛΛΑ ΔΕΝ ΔΕΧΕΤΑΙ ΤΙΣ ΕΝΗΜΕΡΩΣΕΙΣ.ΤΑ ΔΙΕΓΡΑΨΑ ΤΑ ΝΕΤ FRAME ΚΑΙ ΤΑ ΞΑΝΑΕΓΚΑΤΕΣΤΗΣΑ ΑΛΛΑ ΠΑΠΑΛΑ.ΤΙ ΝΑ ΚΑΝΩ ΠΑΙΔΙΑ? ΤΩΡΑ ΤΑ ΕΧΩ ΔΙΑΓΡΑΨΕΙ ΟΛΑ. ΠΟΙΑ ΝΑ ΕΓΚΑΤΑΣΤΗΣΩ ΓΙΑ ΝΑ ΣΥΜΒΑΔΙΖΟΥΝ ΜΕ ΤΙΣ ΕΝΗΜΕΡΩΣΕΙΣ ΤΩΝ UP DATE?

biggeo65
10-12-11, 23:19
Έχεις περασμένο το SP3; Στα ΧΡ οι εκδόσεις από 3 και πάνω θέλουν SP3 εγκατεστημένο.
Σου βγάζει κάποιο μήνυμα κατα την εγκατάσταση;

cranky
10-12-11, 23:21
Και μή γράφεις με κεφαλαία, είναι κουραστικό.

aassddffg
10-12-11, 23:25
Το sp3 το εχω περασμενω κανονικα!

biggeo65
10-12-11, 23:28
Δεν θα έπρεπε να έχεις πρόβλημα τότε. Βγάζει κάποιο μήνυμα κατα την εγκατάσταση; Είσαι σίγουρος ότι δεν είναι περασμένο.
Πάνε Εναρξη/Πινακας Ελέγχου/προσθαφαίρεση προγραμμάτων/και δες αν υπάρχει κάτι απο .NET Framework εκεί.

aassddffg
10-12-11, 23:32
Τα εχω σβυσει ολα γιατι δεν δεχονταν ενημερωσεις ποια να βαλω τωρα ετσι ωστε να δεχονται?

biggeo65
10-12-11, 23:44
Κατέβασε πρώτα κι εγκατέστησε τον Windows Installer (http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=25)

Βάλε την έκδοση 4 (http://www.microsoft.com/download/en/details.aspx?displaylang=en&id=17851) αφού έχεις SP3.

Πριν πατήσεις Download άλλαξε την γλώσσα ανάλογα με την γλώσσα των WIndows. Aν έχεις Ελληνικά επέλεξε Greek, στα παραπάνω λινκ.

jjokeris
10-12-11, 23:48
Πριν βαλεις νεο netframework ριξε και ενα καθαρισμα
http://www.aboutonlinetips.com/repair-remove-and-uninstall-net-framework/

aassddffg
10-12-11, 23:51
Οι αλλες δεν χρειαζονται οι εκδοσεις καληπτομαι απο την 4? Και τι γινεται με το up date , θα βγαζει συνεχεια ενημερωσεις για πριν απο την 4!

biggeo65
11-12-11, 00:02
Αν διαβάσεις την σελίδα του MSDN (http://msdn.microsoft.com/en-us/library/ms171868(v=VS.100).aspx) αναφέρει:


The .NET Framework 4 is highly compatible with applications that are built with earlier .NET Framework versions
οπότε δεν χρειάζεσαι προηγούμενες εκδόσεις.

Δεν νομίζω να βγάζει ενημερώσεις για πριν απο την 4, αν έχεις μόνο την 4.

Αλλά τώρα δεν έχω τα XP ανοιχτά και δεν μπορώ να το δώ.

aassddffg
11-12-11, 01:29
Κανω καθαρισμα βαζω ινσταλερ και μετα το 4 και το κανω up date και τα λεμε σε λιγο! ΕΥΧΑΡΙΣΤΩ!

........Auto merged post: aassddffg πρόσθεσε 67 λεπτά και 46 δευτερόλεπτα αργότερα ........

Ολα δειχνουν καλα, σε ευχαριστω ΦΙΛΕ ΜΟΥ και καλο ξημερωμα, θα τα ξαναπουμε!!!!!!!!!!!!!!!

jjokeris
11-12-11, 02:13
Αν θες κατεβασε το synctoy της ms http://www.microsoft.com/download/en/details.aspx?id=15155 το οποιο θελει .net 2 και δοκιμασε να δεις αν μονο με το 4 εγκατεστημενο θα παιξει

aassddffg
11-12-11, 19:05
Kαλησπερα.Το κατεβασα το synctoy το εγκατεστησα οπως και το 4 εχθες το βραδυ μετα το εβαλα να ενημερωνεται και με της ενημερωσεις εγκατασταθηκαν ολα τα φραιιμ γουορκ.τωρα κανει ενημερωσεις τα ιδια και τα ιδια(ιδιοι κωδικοι ενημερωσης), γιατι το κανει εκανα κατι λαθος???

........Auto merged post: aassddffg πρόσθεσε 1 λεπτά και 56 δευτερόλεπτα αργότερα ........

Kαλησπερα.Το κατεβασα το synctoy το εγκατεστησα οπως και το 4 εχθες το βραδυ μετα το εβαλα να ενημερωνεται και με της ενημερωσεις εγκατασταθηκαν ολα τα φραιιμ γουορκ.τωρα κανει ενημερωσεις τα ιδια και τα ιδια(ιδιοι κωδικοι ενημερωσης), γιατι το κανει εκανα κατι λαθος??? .

........Auto merged post: aassddffg πρόσθεσε 2 λεπτά και 8 δευτερόλεπτα αργότερα ........


Αν διαβάσεις την σελίδα του MSDN (http://msdn.microsoft.com/en-us/library/ms171868(v=VS.100).aspx) αναφέρει:


οπότε δεν χρειάζεσαι προηγούμενες εκδόσεις.

Δεν νομίζω να βγάζει ενημερώσεις για πριν απο την 4, αν έχεις μόνο την 4.

Αλλά τώρα δεν έχω τα XP ανοιχτά και δεν μπορώ να το δώ.

Kαλησπερα.Το κατεβασα το synctoy το εγκατεστησα οπως και το 4 εχθες το βραδυ μετα το εβαλα να ενημερωνεται και με της ενημερωσεις εγκατασταθηκαν ολα τα φραιιμ γουορκ.τωρα κανει ενημερωσεις τα ιδια και τα ιδια(ιδιοι κωδικοι ενημερωσης), γιατι το κανει εκανα κατι λαθος???

biggeo65
11-12-11, 19:12
Στα ΧΠ είχα κι εγώ παρόμοιο θέμα ,με τις ενημερώσεις, αλλά μετά από καθαρισμό κι επανεγκατάσταση δεν μου τις ξαναέβγαλε.

Δεν ξέρω τι γίνεται σε σένα. Πάντως αν δουλεύουν σωστά μπορείς να τις απενεργοποιήσεις τις ενημερώσεις να μην εμφανίζοντε.

Και σου είπα να εγκαταστήσεις μόνο την έκδοση 4, όχι όλες τις εκδόσεις για να μην έχεις παρόμοια προβλήματα.

aassddffg
11-12-11, 19:26
Μονο την 4 εβαλα και την 2 λογω που συνεργαζονταν το προγραμα τις καρτας γραφικων και ζητουσε την εκδοση 2 0 και μετα μπηκαν μονες τους ολες μετισ ενημερωσεις,αν βαλω την 4 μονο δεν παιζει το προγραμα της καρτας γραφικων,να βαλω την 4 και το synctoy ?

........Auto merged post: aassddffg πρόσθεσε 5 λεπτά και 15 δευτερόλεπτα αργότερα ........

βαζω την 4 και το synctoy να δω τι θα κανει !

biggeo65
11-12-11, 19:38
To synctoy είναι απλά προγραμμα που θέλει .NET Framework 2.0.
Σου είπε ο jjokeris να το βάλεις για δοκιμή.
Δεν το χρειάζεσαι αφού έχεις τα προγράμματα της κάρτας που δουλεύουν με την έκδοση 2.0.

Κατέβασε το εργαλείο (http://www.aboutonlinetips.com/repair-remove-and-uninstall-net-framework/)που έδωσε παραπάνω κι ο jjokeris καθάρισε τα πάντα από .NET Framework,
και μετά πέρασε μόνο την έκδοση 4.
Αν η κάρτα σου δουλεύει σωστά δεν περνάς τίποτε άλλο.
Αν δεν δουλεύει κατεβάζεις και περνας και την έκδοση 2.0

aassddffg
11-12-11, 19:51
αυτο εκανα και μπηκαν ολες μετα με της ενημερωσεις!Θα προσπαθησω ξανα!

Copyright © Keen Notion Co (2002-2014) Copyright Keen Notion Co.